﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Waitlist
            </h1>
        </div>

        <div class="actions">
            <a class="action on-left-more" jb-tooltip="" data-toggle="tooltip" data-placement="bottom" title="" ng-click="AddWaitlist()" data-original-title="Add To Waitlist">
                <i style="margin-top: 11px;" class="icon-plus-2 fg-black"></i>
            </a>
            <a class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Delete" ng-click="deleteItems()">
                <i style="margin-top: 11px;" class="jbi-user-delete fg-black"></i>
            </a>

            <a class="action on-left-more" jb-tooltip="" data-toggle="tooltip" data-placement="bottom" title="" ng-click="MakeCampaign()" data-original-title="Email participants">
                <i style="margin-top: 11px;" class="fg-black jbi-email"></i>
            </a>
        </div>

        <div class="clearfix"></div>
        <hr />
    </div>
    <div class="clearfix"></div>
    <div ng-show="Filters.ProgramType =='Camp'">
        <label for="filter.scheduleId">Schedule</label>
        <div class="input-control select">
            <select id="filter.scheduleId" ng-change="search()" ng-model="filter.scheduleId">
                <option value='0'>All schedules</option>
                <option value="{{schedule.Id}}" ng-repeat="schedule in Filters.Schedules">{{schedule.Lable}}</option>
            </select>
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>

    <kendo-grid id="waitListGrid" options="waitlistGridOptions"></kendo-grid>
    <div class="clearfix"></div>
</div>
